<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="jakarta.enterprise.api">
    <dependencies>
        <package name="org.glassfish.expressly"/>
        <package name="jakarta.inject.api"/>
        <package name="jakarta.interceptor.api"/>
        <package name="jakarta.annotation.api"/>
        <package name="javax.enterprise.api"/>
    </dependencies>
</package-spec>